/* SUBMIT NEWS */

.submitnews {
background-color: #D9EDF7;
padding: 10px 20px;
color: #6E6E6E;
margin-bottom: 20px;
}

.submitnews .btn {
float: right;
clear: both;
margin: -2px;
}

/* BIZ GUIDE */

.fieldRow {
width: 100% !important;
}

.listing-summary {
float:left;
background-color: #FFF;
margin-bottom:1.5em;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
padding:1.5em;
}

.listing-summary img.image-left {display:none !important;}

.listing-summary.featured img.image-left {display:block !important;}

sup.featured {
    background-color: #369;
    border: none;
    padding: 2px 8px;
    text-shadow:none;
}

/* CLASSIFIEDS */

.classifiedsnotice {
background-color: #FFFF99;
padding: 10px 20px;
}

@media (max-width: 760px) {
div#jomclassifieds .gridview .imgblock {
height: 100px;
}
div#jomclassifieds .gridview img {
height: auto;
width: 100%;
}
}

div#jomclassifieds .treeview h2 a {
text-decoration: none !important;
}

/* GAME CENTRAL */

.gamecentral img {
padding: 5px;
border: 1px solid #eee;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin: 0 10px 10px 0;
}

.gamecentral img:hover {
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}

/* ADVERTISE WITH US */

.awu-headline {
color:#0067b1;
text-align:center;
	position: relative;
	background: #fff;
	border-bottom: 1px solid #0067b1;
padding:20px 150px;
margin-bottom:20px;
}
.awu-headline:after, .awu-headline:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.awu-headline:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 20px;
	left: 50%;
	margin-left: -20px;
}
.awu-headline:before {
	border-color: rgba(0, 103, 177, 0);
	border-top-color: #0067b1;
	border-width: 21px;
	left: 50%;
	margin-left: -21px;
}

.awu-headline h3 {
color:#0067b1;
margin-top:0px;
}

.awu-headline h1, .awu-headline h2, .awu-radio h1, .awu-contact h1, .awu-contact p, .awu-radio h3 {
color:#0067b1;
}

.stat h1 { 
color:#0067b1;
font-size:72px;
margin-top:20px;
line-height:56px;
}

.awu-headline img, .awu-logo img {
border: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.awu-headline.community {
padding: 20px 0px;
}

.awu-radio {
height:150px;
position: relative;
	background: #fff;
	border-bottom: 20px solid #0067b1;
padding:20px 50px 20px 150px;
margin-bottom:0px;
}

.awu-radio:after, .awu-radio:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.awu-radio:after {
	border-color: #0067b1;
	border-top-color: #fff;
	border-width: 20px;
	left: 50%;
	margin-left: -20px;
}
.awu-headline:before {
	border-color: rgba(0, 103, 177, 0);
	border-top-color: #0067b1;
	border-width: 21px;
	left: 50%;
	margin-left: -21px;
}

.radio-icon {
background: #e3c488 url('http://steinbachonline.com/images/stories/advertise/radio-icon.png') center no-repeat;
height:106px;
width:106px;
border-radius: 50%;
margin-top:20px;
float:left;
margin-right:20px;
}

.awu-radio h1 {
margin:25px auto 10px auto;
}

.awu-radio h3 {
margin-top:10px;
}

.awu-brand {
background-color: #0067b1;
color:#fff;
text-align:center;
	position: relative;
	border-bottom: 20px solid #7fb3d8;
padding:20px 50px;
margin-bottom:0px;
}

.awu-brand:after, .awu-brand:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.awu-brand:after {
	border-color: #7fb3d8;
	border-top-color: #0067b1;
	border-width: 20px;
	left: 50%;
	margin-left: -20px;
}
.awu-brand:before {
	border-color: rgba(0, 103, 177, 0);
	border-top-color: #fff;
	border-width: 21px;
	left: 50%;
	margin-left: -21px;
}

.awu-brand h1, .awu-points h1, .awu-points p {
color:#fff;
}

.awu-points {
height:130px;
padding:20px 50px;
	position: relative;
	background: #7fb3d8;
	border: 1px solid #7fb3d8;
margin-bottom:20px;
}
.awu-points:after, .awu-points:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.awu-points:after {
	border-color: rgba(127, 179, 216, 0);
	border-top-color: #7fb3d8;
	border-width: 20px;
	left: 50%;
	margin-left: -20px;
}
.awu-points:before {
	border-color: rgba(127, 179, 216, 0);
	border-top-color: #7fb3d8;
	border-width: 21px;
	left: 50%;
	margin-left: -21px;
}

.one-third {
float:left;
width:30%;
text-align:center;
margin-right:39px;
}

.one-third:last-child {
margin-right:0px;
}

.awu-contact {
	text-align:center;
	border-bottom: 20px solid #fff;
	padding:20px 50px 0 50px;
	margin-bottom:20px;
}

.pin {
height:180px;
width:180px;
border-radius: 50%;
margin:auto;
}

.local {
	background: #e3c488 url('http://steinbachonline.com/images/stories/advertise/pin-local.png') center no-repeat;
margin-bottom:20px;
}

.reg {
	background: #e3c488 url('http://steinbachonline.com/images/stories/advertise/pin-regional.png') center no-repeat;
margin-bottom:20px;
}

.nat {
	background: #e3c488 url('http://steinbachonline.com/images/stories/advertise/pins-national.png') center no-repeat;
margin-bottom:20px;
}

.bluebg {
	background-color:#cce1ef;
padding:10px 0;
}

.btn-start {
	width: 90%;
	height: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #0067b1;
	margin: 0 0 10px 17px;
}

.btn-start h3 {
color:#fff;
padding-top: 5px;
}

.bluebg a, .bluebg a:hover, .bluebg a:focus, .bluebg a:visited {
	text-decoration:none;
	color:#0067b1;
}

.btn-start:hover, .btn-start:focus {
	background-color:#004a7f;
cursor:pointer;
}

.awu-form {
display:none;
margin: 50px auto 0 auto;
width:800px;
}

.awu-form iframe {
padding: 0px;
margin-bottom: 10px;
border: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.awu-logo {
	width:190px;
	margin:auto;
	padding-top:30px;
}

/* CAREERS PAGE */

#sendresume {
text-align: center;
width: 200px;
height: 50px;
border-radius: 5px;
-moz-border-radius: 5px;
border: 1px solid #ecae00;
	/* Legacy browsers */
	background: #ffc114 url("gradient-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Recent browsers */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#ffd560),
		to(#ffc114)
	);
	background: -webkit-linear-gradient(
		top,
		#ffd560,
		#ffc114
	);
	background: -moz-linear-gradient(
		top,
		#ffd560,
		#ffc114
	);
	background: -o-linear-gradient(
		top,
		#ffd560,
		#ffc114
	);
	background: linear-gradient(
		top,
		#ffd560,
		#ffc114
	);
}

#sendresume a {
color: #7c5b00;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
width: 200px;
height: 35px;
display: block;
padding-top: 14px;
}

#sendresume:hover  {
	/* Legacy browsers */
	background: #ffbc00 url("gradient-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Recent browsers */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#ffca38),
		to(#ffbc00)
	);
	background: -webkit-linear-gradient(
		top,
		#ffca38,
		#ffbc00
	);
	background: -moz-linear-gradient(
		top,
		#ffca38,
		#ffbc00
	);
	background: -o-linear-gradient(
		top,
		#ffca38,
		#ffbc00
	);
	background: linear-gradient(
		top,
		#ffca38,
		#ffbc00
	);
}

/* FOOTER */

#communityportals {
position: relative;
top: 20px;
clear: both;
z-index: 1;
}

.footermenu {
z-index: 10 !important;
}

.menu-family-safe #rt-mainbody-surround, .menu-family-safe-blog #rt-mainbody-surround {
background: url('http://www.steinbachonline.com/images/stories/familysafe/familysafe_bg.png') !important;
background-repeat: repeat;
z-index: 20;
}

/* NEWS ARCHIVE LINKS */

.newsarchive {
margin-left: 25px;
}

/* ROAMING REINDEER GAME STYLES */

.xmasplaybtn {
	/* Legacy browsers */
	background: #9c1521 url("gradient-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Recent browsers */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#bf1e2d),
		to(#9c1521)
	);
	background: -webkit-linear-gradient(
		top,
		#bf1e2d,
		#9c1521
	);
	background: -moz-linear-gradient(
		top,
		#bf1e2d,
		#9c1521
	);
	background: -o-linear-gradient(
		top,
		#bf1e2d,
		#9c1521
	);
	background: linear-gradient(
		top,
		#bf1e2d,
		#9c1521
	);
border: 1px solid #85121d;
width: 136px;
height: 34px;
border-radius: 5px;
-moz-border-radius: 5px;
text-align: center;
vertical-align: middle;
position: relative;
top: 10px;
}

.xmasplaybtn p {
margin-top: 5px;
font-size: 14px;
color: #FFF;
font-weight: bold;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.xmasplaybtn:hover {
	/* Legacy browsers */
	background: #bf1e2d url("gradient-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Recent browsers */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#9c1521),
		to(#bf1e2d)
	);
	background: -webkit-linear-gradient(
		top,
		#9c1521,
		#bf1e2d
	);
	background: -moz-linear-gradient(
		top,
		#9c1521,
		#bf1e2d
	);
	background: -o-linear-gradient(
		top,
		#9c1521,
		#bf1e2d
	);
	background: linear-gradient(
		top,
		#9c1521,
		#bf1e2d
	);
}

.featuredtb {
position: relative;
top: 15px;
margin-bottom: 35px;
}

.featuredleft {
float: left;
width: 189px;
margin-top: -20px;
}

.featuredright {
float: right;
width: 550px;
position: relative;
top: -23px;
}

/* JOM CLASSIFIEDS */

div#jomclassifieds .gridview h3 {
margin:5px 0px;
line-height: 18px !important;
font-weight: bold !important;
font-size: 16px !important;
}
#jomclassifieds h3 {
line-height: 18px !important;
font-weight: bold !important;
font-size: 16px !important;
}

div#jomclassifieds .gridview .descblock, div#jomclassifieds .gridview .key {
display: none !important;
}

@media (max-width: 760px) {
div#jomclassifieds .gridview .imgblock {
	height: 100px;
}
div#jomclassifieds .gridview img {
	height: auto;
width: 100%;
}
}

div#jomclassifieds .treeview h2 a {
text-decoration: none !important;
}
